Version in base suite: 1.12.6-2

Version in overlay suite: 1.12.6-2+deb9u1

Base version: ros-ros-comm_1.12.6-2

Target version: ros-ros-comm_1.12.6-2+deb9u1

Base files: libmessage-filters-dev_1.12.6-2_mips64el.deb libmessage-filters1d-dbgsym_1.12.6-2_mips64el.deb libmessage-filters1d_1.12.6-2_mips64el.deb librosbag-dev_1.12.6-2_mips64el.deb librosbag-storage-dev_1.12.6-2_mips64el.deb librosbag-storage1d-dbgsym_1.12.6-2_mips64el.deb librosbag-storage1d_1.12.6-2_mips64el.deb librosbag2d-dbgsym_1.12.6-2_mips64el.deb librosbag2d_1.12.6-2_mips64el.deb librosconsole-dev_1.12.6-2_mips64el.deb librosconsole2d-dbgsym_1.12.6-2_mips64el.deb librosconsole2d_1.12.6-2_mips64el.deb libroscpp-dev_1.12.6-2_mips64el.deb libroscpp1d-dbgsym_1.12.6-2_mips64el.deb libroscpp1d_1.12.6-2_mips64el.deb libroslz4-1d-dbgsym_1.12.6-2_mips64el.deb libroslz4-1d_1.12.6-2_mips64el.deb libroslz4-dev_1.12.6-2_mips64el.deb librostest-dev_1.12.6-2_mips64el.deb libtopic-tools-dev_1.12.6-2_mips64el.deb libtopic-tools1d-dbgsym_1.12.6-2_mips64el.deb libtopic-tools1d_1.12.6-2_mips64el.deb libxmlrpcpp-dev_1.12.6-2_mips64el.deb libxmlrpcpp1d-dbgsym_1.12.6-2_mips64el.deb libxmlrpcpp1d_1.12.6-2_mips64el.deb python-rosbag-dbgsym_1.12.6-2_mips64el.deb python-rosbag_1.12.6-2_mips64el.deb python-roslz4-dbgsym_1.12.6-2_mips64el.deb python-roslz4_1.12.6-2_mips64el.deb rosout-dbgsym_1.12.6-2_mips64el.deb rosout_1.12.6-2_mips64el.deb topic-tools-dbgsym_1.12.6-2_mips64el.deb topic-tools_1.12.6-2_mips64el.deb

Target files: libmessage-filters-dev_1.12.6-2+deb9u1_mips64el.deb libmessage-filters1d-dbgsym_1.12.6-2+deb9u1_mips64el.deb libmessage-filters1d_1.12.6-2+deb9u1_mips64el.deb librosbag-dev_1.12.6-2+deb9u1_mips64el.deb librosbag-storage-dev_1.12.6-2+deb9u1_mips64el.deb librosbag-storage1d-dbgsym_1.12.6-2+deb9u1_mips64el.deb librosbag-storage1d_1.12.6-2+deb9u1_mips64el.deb librosbag2d-dbgsym_1.12.6-2+deb9u1_mips64el.deb librosbag2d_1.12.6-2+deb9u1_mips64el.deb librosconsole-dev_1.12.6-2+deb9u1_mips64el.deb librosconsole2d-dbgsym_1.12.6-2+deb9u1_mips64el.deb librosconsole2d_1.12.6-2+deb9u1_mips64el.deb libroscpp-dev_1.12.6-2+deb9u1_mips64el.deb libroscpp1d-dbgsym_1.12.6-2+deb9u1_mips64el.deb libroscpp1d_1.12.6-2+deb9u1_mips64el.deb libroslz4-1d-dbgsym_1.12.6-2+deb9u1_mips64el.deb libroslz4-1d_1.12.6-2+deb9u1_mips64el.deb libroslz4-dev_1.12.6-2+deb9u1_mips64el.deb librostest-dev_1.12.6-2+deb9u1_mips64el.deb libtopic-tools-dev_1.12.6-2+deb9u1_mips64el.deb libtopic-tools1d-dbgsym_1.12.6-2+deb9u1_mips64el.deb libtopic-tools1d_1.12.6-2+deb9u1_mips64el.deb libxmlrpcpp-dev_1.12.6-2+deb9u1_mips64el.deb libxmlrpcpp1d-dbgsym_1.12.6-2+deb9u1_mips64el.deb libxmlrpcpp1d_1.12.6-2+deb9u1_mips64el.deb python-rosbag-dbgsym_1.12.6-2+deb9u1_mips64el.deb python-rosbag_1.12.6-2+deb9u1_mips64el.deb python-roslz4-dbgsym_1.12.6-2+deb9u1_mips64el.deb python-roslz4_1.12.6-2+deb9u1_mips64el.deb rosout-dbgsym_1.12.6-2+deb9u1_mips64el.deb rosout_1.12.6-2+deb9u1_mips64el.deb topic-tools-dbgsym_1.12.6-2+deb9u1_mips64el.deb topic-tools_1.12.6-2+deb9u1_mips64el.deb

Control files of package librosbag-storage1d: lines which differ

Depends: libboost-atomic1.62.0, libboost-chrono1.62.0, libboost-date-time1.62.0, libboost-filesystem1.62.0, libboost-program-options1.62.0, libboost-regex1.62.0, libboost-system1.62.0, libboost-thread1.62.0, libbz2-1.0, libc6 (>= 2.4), libconsole-bridge0.2v5, libcpp-common0d, libgcc1 (>= 1:3.0), liblz4-1 (>= 0.0~r113), libroscpp-serialization0d, libroslz4-1d, librostime0d, libstdc++6 (>= 5.2)